<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>469226</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>309659</com:RegistrationNumber>
  <com:ApplicationDate>2009-07-02</com:ApplicationDate>
  <com:RegistrationDate>2009-12-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">School MISS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4692260.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.3.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>2.3.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze a jiné informační produkty na elektronických, magnetických a optických nosičích spadajících do třídy 9, související software a hardware, nosiče dat všeho druhu, zejména diskety, CD romy, magnetické disky, optické disky, DVD, videokazety, nahrané video-pásky, diapozitivy, elektronické sítě, multimediální aplikace, multimediální informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě, nahraný software na CD a DVD discích a magnetických médiích, audiovizuální programy, audio programy, hudební díla v elektronické podobě, pohledy ilustrované se zvukovou nahrávkou, nahrané zvukové a zvukově obrazové záznamy, obaly na zvukové nosiče a videokazety, interaktivní a grafické programy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, výrobky z papíru, periodické a neperiodické publikace, knihy, časopisy, brožury, informační produkty a reklamní materiály na papírových nosičích, data a databáze na papírových nosičích, tištěné manuály, učební pomůcky s výjimkou přístrojů, periodické a neperiodické tiskoviny, jako například noviny, časopisy, katalogy, prospekty, plakáty, letáky a jiné propagační, reklamní a informační materiály, tiskopisy, vstupenky, šatní lístky, jídelní a nápojové lístky včetně obalů, mapy, pohlednice, fotografie, grafická díla, grafické reprodukce a jiná vyobrazení, figurky a jiné dekorační předměty z papírové hmoty, úložné krabice papírové, jiné výrobky z papíru jako např. utěrky, ubrousky, ubrusy, ručníky, kapesníky, záclony, záclonky, banketní sukně papírové, toaletní papír, svačinové sáčky, papírové obaly všeho druhu, psací a kancelářské potřeby, pouzdra na psací potřeby, držáky a stojánky na psací potřeby, stojánky na fotografie, různé stojánky na kancelářské potřeby, knihy, sešity, diáře, poznámkové bloky, zápisníky, kalendáře, dopisní papír, dopisní obálky, kancelářský papír všeho druhu, obaly na knihy, sešity a jiné papírenské a polygrafické výrobky, pořadače, upomínkové předměty z papíru</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">rozhlasová a televizní reklama, venkovní reklama, organizace a pořádání výstav ke komerčním a reklamním účelům, příprava elektronických pozvánek, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet, merchadising, franchising, umělecká agentura ve třídě 35, provozování galerie ve třídě 35, reklamní činnost, výstavy k reklamním a obchodním účelům, provádění agenturní činnosti v oblasti výtvarného umění, pořádání castingu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování a zprostředkování cestovních služeb v rámci této třídy, provozování cestovní kanceláře, provozování cestovní agentury včetně služeb spojených s přepravou zavazadel a nákladů, organizování, zajišťování, pořádání a vedení tématických a pobytových poznávacích a odborných zájezdů, vodáckých pobytů, prázdninových pobytů, vzdělávacích a speciálních pobytů, exkurzí, okružních výletů, prohlídek, průvodcovské služby, zprostředkování dopravy, přeprava turistů, rezervace a objednávky přeprav, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zprostředkovatelská činnost v oblasti výchovy, vzdělávání, kultury, zábavy a sportu, organizování a pořádání kulturních, výchovných, vzdělávacích, zábavních a sportovních akcí, slavností a přehlídek, organizování a pořádání festivalů, zprostředkování a organizování divadelních a hudebních a filmových představení, pořádání soutěží a festivalů včetně soutěží krásy, služby v oblasti estrády, kino, organizování, zprostředkování a pořádání výstav, soutěží a kulturních a společenských akcí, předprodej vstupenek, hudební a taneční představení, organizování kvalifikačních kurzů pro modelky a manekýnky, agenturní činnost v oblasti modelingu, umělecké fotografování, módní přehlídky, nakladatelství a vydavatelství, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, tvorba audiovizuálních dél, tvorba elektronických časopisů, periodik a knih, televizní zpravodajství, TV produkce, filmová produkce, televizní výroba programů, tvorba programů, tvorba a výroba televizních a audiovizuálních programů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hotelové služby a ubytovací služby, včetně stravování, provozování restaurací, barů, kaváren, vináren, cukráren, bufetů a kiosků s občerstvením, samoobslužné restaurace, příprava jídla a dodávky jídla též pro hosty, pořádání hostin, rezervace ubytování, pronajímání ubytování, penzión, prodejní automaty rychlého občerstvení, kavárna, zprostředkování a rezervace ubytování a stravování prostřednictvím sítě Internetu, cateringové služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-07-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Blue Style a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Krč</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
